Categories:
  - Games
License: GPL-2.0-or-later
WebSite: http://drodin.com/tuxrider
SourceCode: https://github.com/drodin/TuxRider
IssueTracker: https://github.com/drodin/TuxRider/issues
Donate: https://drodin.com/tuxrider

AutoName: Tux Rider
Description: |-
    Control penguin Tux, riding down a snow slope: collect fishes, earn scores and
    advance through nine unique levels!

    Find the right angle to hold the device to gain maximum speed and press the
    screen to jump.

RepoType: git
Repo: https://github.com/drodin/TuxRider.git

Builds:
  - versionName: 1.0.9
    versionCode: 11
    commit: '36220e5'
    srclibs:
      - MobAdMob@2d5736
    forceversion: true
    prebuild: echo "android.library.reference.1=$$MobAdMob$$" >> project.properties
    buildjni:
      - yes
    ndk: r12b

  - versionName: 1.5.0
    versionCode: 15
    commit: v1.5.0
    subdir: app
    gradle:
      - yes
    prebuild:
      - $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.10.2.4988404'
      - echo "cmake.dir=$ANDROID_HOME/cmake/3.10.2.4988404" >> ../local.properties
    ndk: r18b

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.5.0
CurrentVersionCode: 15
